@charset "utf-8";




body {
	font-family:"MS PGothic","Osaka",Arial,sans-serif;
	background: url(../images/bg.gif);
	font-size: 14px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}


ul {
	list-style-type:none;
} 

input,textarea,select {
	font-size: 1em;
}


#sotowaku {
	background: #ffffff url(../images/footer_bg.gif) no-repeat;
	background-position:right bottom;
	border-top: 10px solid #ffffff;
	border-left: 10px solid #ffffff;
	border-right: 10px solid #ffffff;
	text-align: left;
	width: 900px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
}



#navi {
	font-size: 80%;
	margin-top: 5px;
	margin-bottom: 10px;
}

#navi li {
	display: inline;
}

#navi a {
	color: #cc6633;
	text-decoration: none;
}

.ya {
	background-image : url(../images/navi_li.gif);
	background-repeat: no-repeat;
	background-position:left center;
	padding-left: 16px;
}

.big {
	font-size: 150%;
	line-height: 28px;
}

.list_1 {
	margin:10px 10px;
}

.list_1 li {
	background: url(../images/check.gif) no-repeat;
	padding-left: 20px;
	padding-top: 1px;
	padding-bottom: 3px;
	line-height: 17px;
}

.list_2 {
	margin:10px 5px;
}

.list_2 li {
	background: url(../images/check_3.gif) no-repeat;
	margin: 0px 5px;
	padding-left: 17px;
	padding-top: 1px;
	padding-bottom: 3px;
	line-height: 17px;
}

.space {
	margin: 100px 0px;
}

.text_right {
	text-align: right;
}

.text_center {
	text-align: center;
}

.waku_1 {
	font-size: 100%;
	background: #ffe8ff;
	color: #333333;
	border: 1px dashed #ff99ff;
	padding: 5px 10px;
	margin:15px 10px;
}

.waku_2 {
	font-size: 100%;
	background: #e0ad70 url(../images/waku_2_bg.gif) ;
	color: #000000;
	border: 3px double #cc6633;
	padding: 5px 5px;
	margin:10px 10px;
}

.midasityousei {
	margin-bottom:-15px;
}

.midasityousei hr {
	display:none;
}

.cr {
	clear: both;
}

.cr hr {
	display:none;
}

.cr {
	clear: both;
}

.cr hr {
	display:none;
}
